/* =========================
   FOOTER ARTICLE
========================= */

.pp-footer-article {
  width: 100%;
  padding: 22px 12px 40px;
  background: #050505;
}

.pp-footer-article-box {
  max-width: 1160px;
  margin: 0 auto;
  padding: 28px 34px;
  background:
    linear-gradient(
      180deg,
      #1d1d1d 0%,
      #141414 100%
    );
  border-top: 2px solid rgba(255,255,255,0.12);
  border-radius: 4px;
}

/* TITLE */
.pp-footer-article-box h1 {
  margin-bottom: 18px;
  color: #ffffff;
  font-size: 17px;
  line-height: 1.5;
  font-weight: 900;
}

.pp-footer-article-box h2 {
  margin-bottom: 14px;
  color: #a9a9a9;
  font-size: 22px;
  line-height: 1.3;
  font-weight: 700;
}

/* PARAGRAPH */
.pp-footer-article-box p {
  margin-bottom: 14px;
  color: #b8b8b8;
  font-size: 12px;
  line-height: 1.7;
}

.pp-footer-article-box strong {
  color: #4da6ff;
  font-weight: 800;
}

/* LINK STYLE */
.pp-footer-article-box a {
  color: #4da6ff;
  text-decoration: none;
}

.pp-footer-article-box a:hover {
  text-decoration: underline;
}

/* RESPONSIVE */
@media (max-width: 768px) {

  .pp-footer-article-box {
    padding: 22px 18px;
  }

  .pp-footer-article-box h1 {
    font-size: 15px;
  }

  .pp-footer-article-box h2 {
    font-size: 18px;
  }

  .pp-footer-article-box p {
    font-size: 11px;
    line-height: 1.8;
  }

}